cURL
curl --request POST \ --url https://api.portable.io/v2/workflows \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "definition": {}, "enabled": true } '
{ "data": { "id": 123, "name": "<string>", "enabled": true, "description": "<string>", "definition": {}, "frequency": "<string>", "cron": "<string>", "node_schemas": {} } }
Create a new workflow
Documentation IndexFetch the complete documentation index at: https://developer.portable.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.portable.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Created
Show child attributes